//关闭提示
FTBQuestsEvents.completed('265709E98C1EA12A', event => {
    let player = event.player
    if (!player) return
    player.persistentData.put('title_prompt', 1)
})

//完成观测锻造容器给予提示
FTBQuestsEvents.completed('0DCC4E63158CA629', event => {
    let player = event.player
    if (!player) return
    title_prompt('forged_container', player)
})

//完成进入锻造遗迹给予提示
FTBQuestsEvents.completed('41027549F8540C77', event => {
    let player = event.player
    if (!player) return
    title_prompt('forged_ruins', player)
})

//进入沉默之城给予提示
FTBQuestsEvents.completed('61636CA4C839E97A', event => {
    let player = event.player
    if (!player) return
    title_prompt('sunken_city', player)
})

//完成观测锻造容器给予提示
FTBQuestsEvents.completed('350DA0532CDD5F5D', event => {
    let player = event.player
    if (!player) return
    title_prompt('forged_container', player)
})
